package content

/**
 * Enum class representing different languages.
 *
 * @property name The name of the language, as in Soundbank Database
 */
@Suppress("unused")
enum class Language(name: String) {
    Indonesia("INDONESIA"),
    English("ENGLISH"),
    Local("LOCAL"),
    Japanese("JAPANESE"),
    Chinese("CHINESE"),
    Arabic("ARABIC"),;
}